Page MenuHomePhabricator

Update extension manual to contain existing documentation
Closed, ResolvedPublic1 Story Points

Description

Acceptance Criteria

Details

Related Gerrit Patches:
mediawiki/extensions/FileImporter : masterUpdate Readme.md to cover most of the current config settings

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptMay 9 2018, 3:25 PM
Lea_WMDE renamed this task from Add link to command and data flow to extension's page to Update extension manual to contain existing documentation.May 29 2018, 1:57 PM
Lea_WMDE triaged this task as Medium priority.
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE set the point value for this task to 1.
WMDE-Fisch moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2018-06-05 board.

Change 439608 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/FileImporter@master] Update Readme.md to cover most of the current config settings

https://gerrit.wikimedia.org/r/439608

Change 439608 merged by jenkins-bot:
[mediawiki/extensions/FileImporter@master] Update Readme.md to cover most of the current config settings

https://gerrit.wikimedia.org/r/439608

WMDE-Fisch updated the task description. (Show Details)Jun 18 2018, 3:33 PM
WMDE-Fisch moved this task from Doing to Demo on the WMDE-QWERTY-Sprint-2018-06-05 board.
Vvjjkkii renamed this task from Update extension manual to contain existing documentation to ladaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii removed WMDE-Fisch as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii edited subscribers, added: WMDE-Fisch; removed: gerritbot.
CommunityTechBot renamed this task from ladaaaaaaa to Update extension manual to contain existing documentation.Jul 1 2018, 3:51 PM
CommunityTechBot assigned this task to WMDE-Fisch.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot; removed: WMDE-Fisch.
CommunityTechBot triaged this task as Medium priority.Jul 3 2018, 2:17 AM
Lea_WMDE closed this task as Resolved.Jul 3 2018, 3:24 PM